Subject: Removing carriage returns

From: [email-masked] (Beirne Konarski)
Date: Mon, 17 Jan 1994 15:45:45 -0500

Forwarded message:
>> They work great, inserting themselves when typed, and functioning correctly
>> inside commands.  (You may have problems _displaying_ these characters,
>> since they come down to the font you are using, presumably under X --
>> try to use a font which displays control characters somehow.)
>> 
>
>Of course, once you display them, you can cut and paste them pretty 
>easily.  This is what I usually do.
>
>	-castor

Cut-and-paste, what an idea.  Why didn't I think of that?

Thanks,

Beirne

-- 
-------------------------------------------------------------------------------
Beirne Konarski                 | Reading maketh a full man, conference a
[email-masked]            | ready man, and writing an exact man.
"Untouched by Scandal"          |       -- Francis Bacon
-------------------------------------------------------------------------------